 /*
  USAGE:
  Add comma-separated CSS selectors / element names that have transparent PNGs.
  OR just ensure you add a classname of 'pngfix' to any image container that has transparent PNGs
  Remember that the path is RELATIVE TO THIS HTML FILE, not the CSS file.
  See below for another method of activating the script without adding CSS here.
 */

#right #form-login fieldset label {
	float:left;
	padding-bottom:5px;
}
#right #form-login fieldset input {
	width:120px;
}
#right #form-login fieldset p {
	display: inline-block;
}
#right #form-login fieldset .button-themed {
	text-indent: 99999px;
	font-size: 0;
	line-height: 0;
}
#right hr {
	margin:5px 0;
	display:inline-block;
	width:200px;
}